// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2007
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
({
 // ported from shellResources.xml
 IBMRationalClearQuest: "IBM Rational ClearQuest",
 welcomeMsg: "Приветствие",
 login: "Войти",
 youHaveMsg: "Новых элементов: ${0}",
 
 // NOTE TO TRANSLATOR:
 // For languages where different record types ("Defect," "Feature," etc.)
 // might have different genders, this should be translated as "Create {0}"
 // to sidestep problems with gender.
 newRecord: "Создать ${0}",
 newQuery: "Создать запрос",
 shortcut: "Создать ярлык",
 userPref: "Параметры",
 userProfile: "Профайл пользователя",
 manageReports: "Управление отчетами",
 siteConfig: "Администрирование сайта",
 siteConfig_config: "Конфигурация",
 siteConfig_monitor: "Мониторинг",
 help: "Справка",
 helpContents: "Оглавление справки",
 projWizBtn: "Мастер создания проекта ALM",
 projWizs: "Настройка проекта ALM",
 contact: "Контакт",
 termsOfUse: "Условия использования",
 search: "Поиск",
 fullTextSearch: "Весь текст",
 byId: "По ИД",
 searchScope: "Область поиска",
 navigator: "Навигатор ClearQuest",
 favorites: "Избранное ClearQuest",
 properties: "Свойства ClearQuest",
 recentArtifacts: "Последние элементы",
 welcome: "Приветствие",
 about: "О программе ${0}",
 version: "Версия",
 
 // record details
 cqRecordDetails: "Сведения о записи ClearQuest",
  
 en: "Английский", 
 ja: "Японский", 
 clearquest_login:"Вход в ClearQuest",
 logout:"Выход",
 CQ_MSG_LOGIN_CONNECT:"Получение списка баз данных с сервера...",
 please_relogin:" Повторите вход.",
 not_implemented:"Не реализовано",
 loading:"Загрузка...",
 record:"Запись",
 
 // FIXME: We shouldn't be putting sentences together like this. It doesn't translate well!
 record_found:"Запись найдена: %{record}",
 record_not_found:"Запись не найдена: %{record}",
 error_retrieving_properties:"Ошибка при получении свойств.",
 file_not_found:"Файл не найден: %{0}",
 bookmark: "Закладка",
 bookmark_error: "Ошибка закладок: ",
 userPreferences: "Параметры пользователя",
 restricted: "[Режим с ограничениями]",

 // Login
 LOGIN_ID: "ИД пользователя:",
 PASSWORD: "Пароль:",
 REPOSITORY: "Хранилище:",
 CONNECT: "Подключиться",
 CANCEL: "Отмена",
 LOGIN: "Войти",
 FORGOT_PASSWORD: "Напомнить пароль",
 REM_LOGIN_ID: "Запомнить ИД пользователя",
 REM_PASSWORD: "Запомнить пароль",
 DB_SELECTION: "Выбор базы данных",
 DATABASE: "База данных",
 
 TIMEOUT_ERR_MSG: "Тайм-аут запроса.", 
 LOGIN_ERR_MSG: "Ошибка входа.",
 CONNECT_ERR_MSG: "Неверные ИД пользователя или пароль.",
 NO_USER_DB: "Хранилище схемы не содержит баз данных пользователей.", 
 PROVIDE_REQUIRED_VALUE: "Укажите обязательные значения.",
 RECOVER_PASSWORD_DLG_TITLE: "Восстановить пароль", 
 LOGOUT_SUCCEED_MSG: "Сеанс работы завершен.",
 LOGOUT_FAIL_MSG: "Ошибка выхода.",
 LOGIN_ID_REQUIRED: "Укажите ИД пользователя.",
 RESTRICT_SETTING_ERROR: "Не удалось получить параметры режима с ограничениями.",
 
 // Manage Report strings
 noVegaServerDefined: "Не определен Сервер управления отчетами Rational. Обратитесь к администратору ClearQuest.",
 errorRetrievingVegaServerUrl: "Ошибка: не удается получить URL Сервер управления отчетами Rational.",
 
 // Submit Menu and Dialog
 more: "Дополнительно...",
 newRecordDialogTitle: "Создать запись",
 recordTypeSelection: "Выбор типа записи: ",
 createRecord: "Создать"
})